Subject: Re: Website

From: "Kevin D. Kissell" <[email-masked]>
Date: Wed, 8 Mar 2000 16:37:57 +0100

>Anyone intrested in an uptodate website on the linux/MIPS projects ?
>So far as i found, there's the lena.fr site that's last updated
>somewhere in '98.

For what it's worth, I've *tried* to put together a small but
up-to-date page at www.paralogos.com/mipslinux/ that
links to most of the old and some of the new pages,
and which has downloads for the unofficial MIPS
Technologies kernel, and mipsel/mipseb userlands.
But that server is going to fill up pretty soon - there's
only 1G total available, and it also hosts some other
functions.

>I've got the domain linux-mips.org in my possession, and i'dd like to do
>some things with it
>that other people can benefit from aswell.
>
>Anyone got a good idea for this?

I think it would be great to have a mnemonic domain
name like linux-mips.org, but how much disk space is
behind it?   Sombody at MIPS in Mountain View was to
establish a project at SourceForge for "MIPS Linux",
which would have a certain amount of disk space
behind it.  I need to get the "keys" to that and see what
can be done with it.

            Kevin K.
__

Kevin D. Kissell
MIPS Technologies European Architecture Lab
[email-masked]
Tel. +33.4.78.38.70.67
FAX. +33.4.78.38.70.68